body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow-x: hidden;
}

a {
	text-decoration: none;
	color: #122abb;
}

a:hover {
	color: #A2ADC4;
}

.contenitore {
	position: absolute;
	width: 100%;
	height: auto;
	top: 0px;
	z-index: 50;
}

.top {
	position: relative;
	width: 980px;
	left: 50%;
	margin-left: -490px;
	height: 85px;
}

.logo {
	position: relative;
	float: left;
	height: 90px;
	width: 300px;
	padding-top:40px;
}

.menu_dx {
	position: relative;
	height: 40px;
	background-color: #161616;
	width: auto;
	float: right;
}

.menu_dx a {
	display: inline-block;
	height: 40px;
	line-height: 40px;
	color: #ffffff;
	font-size: 0.9em;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	/*border-right: 1px solid #272727;*/
}

.menu_dx a:hover {
	background-color: #3F3E3E;
}

.main {
	position: relative;
	width: 980px;
	left:50%;
	margin-left: -490px;
	height: auto;
	padding-top: 380px;
}

.col_sx {
	position: relative;
	width: 300px;
	height: auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
}

.col_sx a.linkgall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}

.col_sx a {
	display: block;
	font-size: 0.6em;
	color: #000000;
	height: 25px;
	line-height: 25px;
	width: 250px;
	padding-left: 15px;
	padding-right: 10px;
	margin-bottom: 3px;
	border-bottom: 1px dotted #cccccc;
	background-image: url(../immagini/bkg_menu.png);
	background-repeat: no-repeat;
}

.col_sx a:hover {
	background-color: #D6D3D3
}

.col_cnt {
	position: relative;
	width: 660px;
	padding-left: 10px;
	padding-right: 10px;
	height: auto;
	float: left;
	color: #696969;
	font-size: 1.8em;
	text-align: right;
}

.col_index {
	position: relative;
	width: 980px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
}

.col_index img {
	margin-right:15px;
}

.col_dx {
	position: relative;
	width: 320px;
	height: auto;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
}

.fascia {
	position: relative;
	width: 100%;
	height: 95px;
	background-image: url(../immagini/bkg_barra.png);
	margin-top: 20px;
}

.bottom {
	position: relative;
	width: 980px;
	left: 50%;
	margin-left: -490px;
	margin-top: 30px;
	height: 200px;
	font-size: 0.95em;
	color: #696969;
	text-align: center;
}

.text-bottom {
	position: relative;
	width: 980px;
	left: 50%;
	margin-left: -490px;
	margin-top: 30px;
	height: auto;
	font-size: 1em;
	color: #696969;
}

/*.text-bottom a {
	display:block;
	border-bottom: 1px dotted #cccccc;
	height:25px;
	line-height: 25px;
	padding-left: 15px;
	width:200px;
	background-image: url(../immagini/bkg_menu.png);
	background-repeat: no-repeat;
	color: #696969;
}*/

.text-bottom a {
	font-weight: bolder;
}

.text-bottom a:hover {
	color: #A2ADC4;
}

.social {
	position: relative;
	width: 980px;
	height: auto;
	left: 50%;
	margin-left: -490px;
	text-align: center;
}

.slide {
	position:absolute; 
	width:2000px; 
	left:50%; 
	margin-left: -1000px; 
	height:400px;
	border-top: 40px solid #161616;
}

#slideshow {
    position:relative;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}

.chiudi {
	clear: both;
}

.page_tit_app {
	position: relative;
	width: 100%;
	height: 31px;
	padding-bottom: 5px;
	border-top: 1px solid #2872B5;
} 

.page_txt_app {
	position: relative;
	font-weight: bolder;
	color: #00418E;
	line-height: 31px;
	font-size: 16px;
}

.applicazioni {
	position: relative;
	width: 100%;
	height: 75px;
}
.applicazioni img {
	padding-left: 1px;
	padding-right: 2px;
}